QT.qmlcompiler_private.VERSION = 6.4.3
QT.qmlcompiler_private.name = QtQmlCompiler
QT.qmlcompiler_private.module = QtQmlCompiler
QT.qmlcompiler_private.libs = $$QT_MODULE_LIB_BASE
QT.qmlcompiler_private.ldflags = 
QT.qmlcompiler_private.includes = $$QT_MODULE_LIB_BASE/QtQmlCompiler.framework/Headers $$QT_MODULE_LIB_BASE/QtQmlCompiler.framework/Headers/6.4.3 $$QT_MODULE_LIB_BASE/QtQmlCompiler.framework/Headers/6.4.3/QtQmlCompiler
QT.qmlcompiler_private.frameworks = $$QT_MODULE_LIB_BASE
QT.qmlcompiler_private.bins = $$QT_MODULE_BIN_BASE
QT.qmlcompiler_private.plugin_types = qmllint
QT.qmlcompiler_private.depends =  core_private qml_private
QT.qmlcompiler_private.uses = 
QT.qmlcompiler_private.module_config = v2 internal_module lib_bundle
QT.qmlcompiler_private.DEFINES = QT_QMLCOMPILER_LIB
QT.qmlcompiler_private.enabled_features = 
QT.qmlcompiler_private.disabled_features = 
QT_CONFIG += 
QT_MODULES += qmlcompiler_private

